Subject: Re: PATCHES] KDE updates (5.90, 22.12.2)

From: phodina <[email-masked]>
Date: Sun, 06 Feb 2022 08:30:11 +0000

Hi Brendan,

On Sunday, February 6th, 2022 at 9:10 AM, Brendan Tildesley <[email-masked]> wrote:

> I remade them here with the latest versions. You can help by building everything and testing programs. Also, I'm currently using guix refresh -l extra-cmake-modules to build everything that depends on that. I haven't done any extensive testing.
>
> https://notabug.org/Brendan/guix/commits/kde-updates
>
> Do you want me to email all of these patches?

Wow, thanks for the effort. I'll go through them and test them.

I just checked and seems that extra-cmake-modules are used in 429 packages.

guix refresh -l extra-cmake-modules | wc -w
429

I'm fine with cloning the repo and getting the patches from there.

----
Petr